




 

ul.dropmenu {
	margin: 0px; 
	padding: 0px;
	display:block;
	height:44px;
	
	list-style:none;
}


ul.dropmenu li{
	
	height:44px;
	background-image:url(../images/navline.png);
	background-position:right;
	background-repeat:no-repeat;
	
}



.dropmenu li a, .dropmenu li{
	float: left;
	
	
}


#header .navigation ul li a{
	color:#565656;
	padding-left:16px;
	padding-right:16px;
	padding-top:0px;
	padding-bottom:11px;
	text-decoration:none;
	line-height:46px;
	font-weight:700;	
	
}

#header .navigation ul li a:hover{
	color:#565656;
	padding-left:16px;
	padding-right:16px;
	padding-top:0px;
	padding-bottom:18px;
	text-align:center;
	text-decoration:none;
	line-height:46px;

	color:#0156B0;
	text-decoration:none;
	font-weight:700;

}



.dropmenu li a:hover, .dropmenu li.open > a{
	
}

.dropmenu li{
	list-style: none;
	position: relative;	
	top: 1px;
	
	
}


.dropmenu li a:hover , .dropmenu li.open > a {
	
}

.dropmenu li a, .dropmenu li div{

	
	
	
}

/* Submenu */
.dropmenu li > ul, .dropmenu li > div {
	display: none;
	position: absolute;
	left: 0;
	top: 100%;
	padding: 0px;
	margin: 0px;
	height:44px;
	background-color:#083465 !important;
	text-align:left;
}

.dropmenu li:hover > ul, .dropmenu li:hover > div{
	display: block;
	height:44px;
}

.dropmenu li ul li, .dropmenu li ul li a{
	color: white;

}

.dropmenu li ul li{
	
}

.dropmenu li > div{
	width: 200px;
}

.dropmenu li ul li {
	background-color:#083465 !important;
	width: 230px;
	display: block;	
	border:1px solid #CCCCCC;
	border-top: none;
	color: white;
	height: 44px;
background-image: none;
background-position: right;
background-repeat: no-repeat;
	
}


.dropmenu li ul li:hover {
	background-color:#0654a6 !important;
	width: 230px;
	display: block;	
	border:1px solid #CCCCCC;
	border-top: none;
	color: white;
	height: 44px;
background-image: none;
background-position: right;
background-repeat: no-repeat;
	
}

/* Sub submenu */

.dropmenu li ul li a{
	color:White !important;
	width:230px;
	text-align:left !important;
}

.dropmenu li ul li a:hover{
		
		
	}

.dropmenu li ul li ul, .dropmenu li ul li > div{

}


